<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.sale.mapper.contract.ContractShipmentMapper">
    <select id="getPage" resultType="com.fjhx.sale.entity.contract.vo.ContractShipmentVo">
        select
            cs.id,
            cs.contract_id,
            cs.product_id,
            cs.shipment_time,
            cs.quantity,
            cs.remark,
            cs.create_user,
            cs.create_time,
            cs.update_user,
            cs.update_time
        from contract_shipment cs
            ${ew.customSqlSegment}
    </select>

</mapper>
